<div class="menu-user-content">
  <div class="img-logo">
    <img src="{{ imageUrl }}" alt="Logo Finchildren">
  </div>
  <div class="menu-user">
    <div class="img-user">
      <mat-icon>account_circle</mat-icon>
    </div>
    <div class="name-user">Nome de Usuário</div>
    <div class="email-user">E-mail do Usuário</div>
  </div>
</div>
